body		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #006699;
	text-align:justify;
}
h1			{ 
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-align: left;
}	
a:hover		{ 
/*	margin-left:25px;*/
	font-size:10px;
	color:#1F5FA7;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
}	
a:link		{ 
/*	margin-left:25px;*/
	font-size:10px;
	color:#1F5FA7;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}	
a:visited	{ 
/*	margin-left:25px;*/
	font-size:10px;
	color:#1F5FA7;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
 }

.headerbg	{
	background-color:#1F5FA7;
}
p			{
	text-indent: .5cm;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #006699;
	text-align:justify;
}
table			{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #006699;
	text-align:justify;
}
.selectedAnchor	{ 
	text-align:left;
	background-color:#FFFFFF;
	padding-left:25px;
	margin-top:5px;
	text-decoration:none;
}
.anchor	{ 
	text-align:left;
	padding-left:25px;
	margin-top:5px;
}
div#lnks	{ 
	height:100%;
}
div#linkdiv ul	{ 
	margin:0; 
	padding:0; 
	list-style:none;
	text-align:left;
}
div#linkdiv ul li	{ 
	margin:.5em 0 .5em 1em;
	text-align:left;
}
div.iframe	{ 
	margin-left:10px;
	margin-right:35px;
}
iframe#ifrm {
	padding-right:1em;
}
iframe#menuIfrm {
	background-image: url('../images/bg2.jpg');
}
div#footer { 
	margin:2em 0 0 10px; 
	padding:0 0 0 34px;
}
div#header { 
	width:100%;
	background-color:#1F5FA7;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}